<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:16:16
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/debian-release</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/debian_version</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>10.7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "setroubleshoot"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "prelink"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "mcstrans"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "libselinux"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "xorg-x11*"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "iptables"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec dpkg -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name                                  Version                           Architecture Description
+++-=====================================-=================================-============-===============================================================================
ii  acct                                  6.6.4-2                           amd64        GNU Accounting utilities for process and login accounting
ii  acl                                   2.2.53-4                          amd64        access control list - utilities
ii  adduser                               3.118                             all          add and remove users and groups
ii  apparmor                              2.13.2-10                         amd64        user-space parser utility for AppArmor
ii  apt                                   1.8.2.2                           amd64        commandline package manager
ii  apt-utils                             1.8.2.2                           amd64        package management related utility programs
ii  autoconf                              2.69-11                           all          automatic configure script builder
ii  autotools-dev                         20180224.1                        all          Update infrastructure for config.{guess,sub} files
ii  base-files                            10.3+deb10u7                      amd64        Debian base system miscellaneous files
ii  base-passwd                           3.5.46                            amd64        Debian base system master password and group files
ii  bash                                  5.0-4                             amd64        GNU Bourne Again SHell
ii  bind9-host                            1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        DNS lookup utility (deprecated)
ii  binutils                              2.31.1-16                         amd64        GNU assembler, linker and binary utilities
ii  binutils-common:amd64                 2.31.1-16                         amd64        Common files for the GNU assembler, linker and binary utilities
ii  binutils-x86-64-linux-gnu             2.31.1-16                         amd64        GNU binary utilities, for x86-64-linux-gnu target
ii  bsdmainutils                          11.1.2+b1                         amd64        collection of more utilities from FreeBSD
ii  bsdutils                              1:2.33.1-0.1                      amd64        basic utilities from 4.4BSD-Lite
ii  build-essential                       12.6                              amd64        Informational list of build-essential packages
ii  bzip2                                 1.0.6-9.2~deb10u1                 amd64        high-quality block-sorting file compressor - utilities
ii  ca-certificates                       20200601~deb10u1                  all          Common CA certificates
ii  chkrootkit                            0.52-3+b10                        amd64        rootkit detector
ii  chrony                                3.4-4+deb10u1                     amd64        Versatile implementation of the Network Time Protocol
ii  coreutils                             8.30-3                            amd64        GNU core utilities
ii  cpio                                  2.12+dfsg-9                       amd64        GNU cpio -- a program to manage archives of files
ii  cpp                                   4:8.3.0-1                         amd64        GNU C preprocessor (cpp)
ii  cpp-8                                 8.3.0-6                           amd64        GNU C preprocessor
ii  cracklib-runtime                      2.9.6-2                           amd64        runtime support for password checker library cracklib2
ii  cron                                  3.0pl1-134+deb10u1                amd64        process scheduling daemon
ii  curl                                  7.64.0-4+deb10u1                  amd64        command line tool for transferring data with URL syntax
ii  dash                                  0.5.10.2-5                        amd64        POSIX-compliant shell
ii  dbus                                  1.12.20-0+deb10u1                 amd64        simple interprocess messaging system (daemon and utilities)
ii  debconf                               1.5.71                            all          Debian configuration management system
ii  debian-archive-keyring                2019.1                            all          GnuPG archive keys of the Debian archive
ii  debianutils                           4.8.6.1                           amd64        Miscellaneous utilities specific to Debian
ii  default-libmysqlclient-dev:amd64      1.0.5                             amd64        MySQL database development files (metapackage)
ii  diffutils                             1:3.7-3                           amd64        File comparison utilities
ii  dirmngr                               2.2.12-1+deb10u1                  amd64        GNU privacy guard - network certificate management service
ii  distro-info-data                      0.41+deb10u3                      all          information about the distributions' releases (data files)
ii  dmidecode                             3.2-1                             amd64        SMBIOS/DMI table decoder
ii  dmsetup                               2:1.02.155-3                      amd64        Linux Kernel Device Mapper userspace library
ii  dnsutils                              1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        Clients provided with BIND
ii  dpkg                                  1.19.7                            amd64        Debian package management system
ii  dpkg-dev                              1.19.7                            all          Debian package development tools
ii  e2fsprogs                             1.44.5-1+deb10u3                  amd64        ext2/ext3/ext4 file system utilities
ii  efibootmgr                            15-1                              amd64        Interact with the EFI Boot Manager
ii  fail2ban                              0.10.2-2.1                        all          ban hosts that cause multiple authentication errors
ii  fdisk                                 2.33.1-0.1                        amd64        collection of partitioning utilities
ii  file                                  1:5.35-4+deb10u1                  amd64        Recognize the type of data in a file using "magic" numbers
ii  findutils                             4.6.0+git+20190209-2              amd64        utilities for finding files--find, xargs
ii  firmware-linux-free                   3.4                               all          Binary firmware for various drivers in the Linux kernel
ii  g++                                   4:8.3.0-1                         amd64        GNU C++ compiler
ii  g++-8                                 8.3.0-6                           amd64        GNU C++ compiler
ii  gcc                                   4:8.3.0-1                         amd64        GNU C compiler
ii  gcc-8                                 8.3.0-6                           amd64        GNU C compiler
ii  gcc-8-base:amd64                      8.3.0-6                           amd64        GCC, the GNU Compiler Collection (base package)
ii  gce-disk-expand                       1:20200716.00-g1                  all          Automatically resize the root partition on first boot.
ii  gdisk                                 1.0.3-1.1                         amd64        GPT fdisk text-mode partitioning tool
ii  gettext-base                          0.19.8.1-9                        amd64        GNU Internationalization utilities for the base system
ii  git                                   1:2.20.1-2+deb10u3                amd64        fast, scalable, distributed revision control system
ii  git-man                               1:2.20.1-2+deb10u3                all          fast, scalable, distributed revision control system (manual pages)
ii  gnupg                                 2.2.12-1+deb10u1                  all          GNU privacy guard - a free PGP replacement
ii  gnupg-l10n                            2.2.12-1+deb10u1                  all          GNU privacy guard - localization files
ii  gnupg-utils                           2.2.12-1+deb10u1                  amd64        GNU privacy guard - utility programs
ii  google-cloud-packages-archive-keyring 1.2-350029030                     all          Contains GPG signing key for Google Cloud Packages
ii  google-cloud-sdk                      322.0.0-0                         all          Utilities for the Google Cloud Platform
ii  google-compute-engine                 1:20201207.00-g1                  all          Google Compute Engine guest environment.
ii  google-compute-engine-oslogin         1:20200925.00-g1+deb10            amd64        Google Compute Engine OS Login
ii  google-guest-agent                    1:20201214.00-g1                  amd64        Google Compute Engine Guest Agent
ii  google-osconfig-agent                 1:20201214.00-g1                  amd64        Google Compute Engine OSConfig Agent
ii  gpg                                   2.2.12-1+deb10u1                  amd64        GNU Privacy Guard -- minimalist public key operations
ii  gpg-agent                             2.2.12-1+deb10u1                  amd64        GNU privacy guard - cryptographic agent
ii  gpg-wks-client                        2.2.12-1+deb10u1                  amd64        GNU privacy guard - Web Key Service client
ii  gpg-wks-server                        2.2.12-1+deb10u1                  amd64        GNU privacy guard - Web Key Service server
ii  gpgconf                               2.2.12-1+deb10u1                  amd64        GNU privacy guard - core configuration utilities
ii  gpgsm                                 2.2.12-1+deb10u1                  amd64        GNU privacy guard - S/MIME version
ii  gpgv                                  2.2.12-1+deb10u1                  amd64        GNU privacy guard - signature verification tool
ii  grep                                  3.3-1                             amd64        GNU grep, egrep and fgrep
ii  groff-base                            1.22.4-3                          amd64        GNU troff text-formatting system (base system components)
ii  grub-cloud-amd64                      0.0.4                             amd64        GRand Unified Bootloader (cloud setup)
ii  grub-common                           2.02+dfsg1-20+deb10u2             amd64        GRand Unified Bootloader (common files)
ii  grub-efi-amd64-bin                    2.02+dfsg1-20+deb10u2             amd64        GRand Unified Bootloader, version 2 (EFI-AMD64 modules)
ii  grub-efi-amd64-signed                 1+2.02+dfsg1+20+deb10u2           amd64        GRand Unified Bootloader, version 2 (amd64 UEFI signed by Debian)
ii  grub-pc-bin                           2.02+dfsg1-20+deb10u2             amd64        GRand Unified Bootloader, version 2 (PC/BIOS modules)
ii  grub2-common                          2.02+dfsg1-20+deb10u2             amd64        GRand Unified Bootloader (common files for version 2)
ii  gzip                                  1.9-3                             amd64        GNU compression utilities
ii  haveged                               1.9.1-7                           amd64        Linux entropy source using the HAVEGE algorithm
ii  hostname                              3.21                              amd64        utility to set/show the host name or domain name
ii  ifupdown                              0.8.35                            amd64        high level tools to configure network interfaces
ii  init                                  1.56+nmu1                         amd64        metapackage ensuring an init system is installed
ii  init-system-helpers                   1.56+nmu1                         all          helper tools for all init systems
ii  initramfs-tools                       0.133+deb10u1                     all          generic modular initramfs generator (automation)
ii  initramfs-tools-core                  0.133+deb10u1                     all          generic modular initramfs generator (core tools)
ii  iproute2                              4.20.0-2                          amd64        networking and traffic control tools
ii  iptables                              1.8.2-4                           amd64        administration tools for packet filtering and NAT
ii  iputils-ping                          3:20180629-2+deb10u1              amd64        Tools to test the reachability of network hosts
ii  isc-dhcp-client                       4.4.1-2                           amd64        DHCP client for automatically obtaining an IP address
ii  john                                  1.8.0-2+b1                        amd64        active password cracking tool
ii  john-data                             1.8.0-2                           all          active password cracking tool - character sets
ii  klibc-utils                           2.0.6-1                           amd64        small utilities built with klibc for early boot
ii  kmod                                  26-1                              amd64        tools for managing Linux kernel modules
ii  krb5-locales                          1.17-3+deb10u1                    all          internationalization support for MIT Kerberos
ii  less                                  487-0.1+b1                        amd64        pager program similar to more
ii  libacl1:amd64                         2.2.53-4                          amd64        access control list - shared library
ii  libapparmor1:amd64                    2.13.2-10                         amd64        changehat AppArmor library
ii  libapt-inst2.0:amd64                  1.8.2.2                           amd64        deb package format runtime library
ii  libapt-pkg5.0:amd64                   1.8.2.2                           amd64        package management runtime library
ii  libargon2-1:amd64                     0~20171227-0.2                    amd64        memory-hard hashing function - runtime library
ii  libasan5:amd64                        8.3.0-6                           amd64        AddressSanitizer -- a fast memory error detector
ii  libassuan0:amd64                      2.5.2-1                           amd64        IPC library for the GnuPG components
ii  libatomic1:amd64                      8.3.0-6                           amd64        support library providing __atomic built-in functions
ii  libattr1:amd64                        1:2.4.48-4                        amd64        extended attribute handling - shared library
ii  libaudit-common                       1:2.8.4-3                         all          Dynamic library for security auditing - common files
ii  libaudit1:amd64                       1:2.8.4-3                         amd64        Dynamic library for security auditing
ii  libbind9-161:amd64                    1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        BIND9 Shared Library used by BIND
ii  libbinutils:amd64                     2.31.1-16                         amd64        GNU binary utilities (private shared library)
ii  libblkid1:amd64                       2.33.1-0.1                        amd64        block device ID library
ii  libbsd0:amd64                         0.9.1-2                           amd64        utility functions from BSD systems - shared library
ii  libbz2-1.0:amd64                      1.0.6-9.2~deb10u1                 amd64        high-quality block-sorting file compressor library - runtime
ii  libc-bin                              2.28-10                           amd64        GNU C Library: Binaries
ii  libc-dev-bin                          2.28-10                           amd64        GNU C Library: Development binaries
ii  libc-l10n                             2.28-10                           all          GNU C Library: localization files
ii  libc6:amd64                           2.28-10                           amd64        GNU C Library: Shared libraries
ii  libc6-dev:amd64                       2.28-10                           amd64        GNU C Library: Development Libraries and Header Files
ii  libcap-ng0:amd64                      0.7.9-2                           amd64        An alternate POSIX capabilities library
ii  libcap2:amd64                         1:2.25-2                          amd64        POSIX 1003.1e capabilities (library)
ii  libcap2-bin                           1:2.25-2                          amd64        POSIX 1003.1e capabilities (utilities)
ii  libcc1-0:amd64                        8.3.0-6                           amd64        GCC cc1 plugin for GDB
ii  libcom-err2:amd64                     1.44.5-1+deb10u3                  amd64        common error description library
ii  libcrack2:amd64                       2.9.6-2                           amd64        pro-active password checker library
ii  libcryptsetup12:amd64                 2:2.1.0-5+deb10u2                 amd64        disk encryption support - shared library
ii  libcurl3-gnutls:amd64                 7.64.0-4+deb10u1                  amd64        easy-to-use client-side URL transfer library (GnuTLS flavour)
ii  libcurl4:amd64                        7.64.0-4+deb10u1                  amd64        easy-to-use client-side URL transfer library (OpenSSL flavour)
ii  libdb5.3:amd64                        5.3.28+dfsg1-0.5                  amd64        Berkeley v5.3 Database Libraries [runtime]
ii  libdbus-1-3:amd64                     1.12.20-0+deb10u1                 amd64        simple interprocess messaging system (library)
ii  libdebconfclient0:amd64               0.249                             amd64        Debian Configuration Management System (C-implementation library)
ii  libdevmapper1.02.1:amd64              2:1.02.155-3                      amd64        Linux Kernel Device Mapper userspace library
ii  libdns-export1104                     1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        Exported DNS Shared Library
ii  libdns1104:amd64                      1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        DNS Shared Library used by BIND
ii  libdpkg-perl                          1.19.7                            all          Dpkg perl modules
ii  libedit2:amd64                        3.1-20181209-1                    amd64        BSD editline and history libraries
ii  libefiboot1:amd64                     37-2+deb10u1                      amd64        Library to manage UEFI variables
ii  libefivar1:amd64                      37-2+deb10u1                      amd64        Library to manage UEFI variables
ii  libelf1:amd64                         0.176-1.1                         amd64        library to read and write ELF files
ii  liberror-perl                         0.17027-2                         all          Perl module for error/exception handling in an OO-ish way
ii  libestr0:amd64                        0.1.10-2.1                        amd64        Helper functions for handling strings (lib)
ii  libevent-2.1-6:amd64                  2.1.8-stable-4                    amd64        Asynchronous event notification library
ii  libexpat1:amd64                       2.2.6-2+deb10u1                   amd64        XML parsing C library - runtime library
ii  libext2fs2:amd64                      1.44.5-1+deb10u3                  amd64        ext2/ext3/ext4 file system libraries
ii  libfastjson4:amd64                    0.99.8-2                          amd64        fast json library for C
ii  libfdisk1:amd64                       2.33.1-0.1                        amd64        fdisk partitioning library
ii  libffi6:amd64                         3.2.1-9                           amd64        Foreign Function Interface library runtime
ii  libfl2:amd64                          2.6.4-6.2                         amd64        SHARED library for flex (a fast lexical analyzer generator)
ii  libfreetype6:amd64                    2.9.1-3+deb10u2                   amd64        FreeType 2 font engine, shared library files
ii  libfstrm0:amd64                       0.4.0-1                           amd64        Frame Streams (fstrm) library
ii  libfuse2:amd64                        2.9.9-1+deb10u1                   amd64        Filesystem in Userspace (library)
ii  libgcc-8-dev:amd64                    8.3.0-6                           amd64        GCC support library (development files)
ii  libgcc1:amd64                         1:8.3.0-6                         amd64        GCC support library
ii  libgcrypt20:amd64                     1.8.4-5                           amd64        LGPL Crypto library - runtime library
ii  libgdbm-compat4:amd64                 1.18.1-4                          amd64        GNU dbm database routines (legacy support runtime version) 
ii  libgdbm6:amd64                        1.18.1-4                          amd64        GNU dbm database routines (runtime version) 
ii  libgeoip1:amd64                       1.6.12-1                          amd64        non-DNS IP-to-country resolver library
ii  libglib2.0-0:amd64                    2.58.3-2+deb10u2                  amd64        GLib library of C routines
ii  libgmp-dev:amd64                      2:6.1.2+dfsg-4                    amd64        Multiprecision arithmetic library developers tools
ii  libgmp10:amd64                        2:6.1.2+dfsg-4                    amd64        Multiprecision arithmetic library
ii  libgmpxx4ldbl:amd64                   2:6.1.2+dfsg-4                    amd64        Multiprecision arithmetic library (C++ bindings)
ii  libgnutls-dane0:amd64                 3.6.7-4+deb10u5                   amd64        GNU TLS library - DANE security support
ii  libgnutls-openssl27:amd64             3.6.7-4+deb10u5                   amd64        GNU TLS library - OpenSSL wrapper
ii  libgnutls28-dev:amd64                 3.6.7-4+deb10u5                   amd64        GNU TLS library - development files
ii  libgnutls30:amd64                     3.6.7-4+deb10u5                   amd64        GNU TLS library - main runtime library
ii  libgnutlsxx28:amd64                   3.6.7-4+deb10u5                   amd64        GNU TLS library - C++ runtime library
ii  libgomp1:amd64                        8.3.0-6                           amd64        GCC OpenMP (GOMP) support library
ii  libgpg-error0:amd64                   1.35-1                            amd64        GnuPG development runtime library
ii  libgpm2:amd64                         1.20.7-5                          amd64        General Purpose Mouse - shared library
ii  libgssapi-krb5-2:amd64                1.17-3+deb10u1                    amd64        MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
ii  libhavege1:amd64                      1.9.1-7                           amd64        entropy source using the HAVEGE algorithm - shared library
ii  libhiredis0.14:amd64                  0.14.0-3                          amd64        minimalistic C client library for Redis
ii  libhogweed4:amd64                     3.4.1-1                           amd64        low level cryptographic library (public-key cryptos)
ii  libice6:amd64                         2:1.0.9-2                         amd64        X11 Inter-Client Exchange library
ii  libicu63:amd64                        63.1-6+deb10u1                    amd64        International Components for Unicode
ii  libidn11:amd64                        1.33-2.2                          amd64        GNU Libidn library, implementation of IETF IDN specifications
ii  libidn2-0:amd64                       2.0.5-1+deb10u1                   amd64        Internationalized domain names (IDNA2008/TR46) library
ii  libidn2-dev:amd64                     2.0.5-1+deb10u1                   amd64        Internationalized domain names (IDNA2008/TR46) development files
ii  libip4tc0:amd64                       1.8.2-4                           amd64        netfilter libip4tc library
ii  libip6tc0:amd64                       1.8.2-4                           amd64        netfilter libip6tc library
ii  libiptc0:amd64                        1.8.2-4                           amd64        netfilter libiptc library
ii  libirs161:amd64                       1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        DNS Shared Library used by BIND
ii  libisc-export1100:amd64               1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        Exported ISC Shared Library
ii  libisc1100:amd64                      1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        ISC Shared Library used by BIND
ii  libisccc161:amd64                     1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        Command Channel Library used by BIND
ii  libisccfg163:amd64                    1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        Config File Handling Library used by BIND
ii  libisl19:amd64                        0.20-2                            amd64        manipulating sets and relations of integer points bounded by linear constraints
ii  libitm1:amd64                         8.3.0-6                           amd64        GNU Transactional Memory Library
ii  libjson-c3:amd64                      0.12.1+ds-2+deb10u1               amd64        JSON manipulation library - shared library
ii  libk5crypto3:amd64                    1.17-3+deb10u1                    amd64        MIT Kerberos runtime libraries - Crypto Library
ii  libkeyutils1:amd64                    1.6-6                             amd64        Linux Key Management Utilities (library)
ii  libklibc:amd64                        2.0.6-1                           amd64        minimal libc subset for use with initramfs
ii  libkmod2:amd64                        26-1                              amd64        libkmod shared library
ii  libkrb5-3:amd64                       1.17-3+deb10u1                    amd64        MIT Kerberos runtime libraries
ii  libkrb5support0:amd64                 1.17-3+deb10u1                    amd64        MIT Kerberos runtime libraries - Support library
ii  libksba8:amd64                        1.3.5-2                           amd64        X.509 and CMS support library
ii  libldap-2.4-2:amd64                   2.4.47+dfsg-3+deb10u4             amd64        OpenLDAP libraries
ii  libldap-common                        2.4.47+dfsg-3+deb10u4             all          OpenLDAP common files for libraries
ii  liblmdb0:amd64                        0.9.22-1                          amd64        Lightning Memory-Mapped Database shared library
ii  liblockfile-bin                       1.14-1.1                          amd64        support binaries for and cli utilities based on liblockfile
ii  liblockfile1:amd64                    1.14-1.1                          amd64        NFS-safe locking library
ii  liblognorm5:amd64                     2.0.5-1                           amd64        log normalizing library
ii  liblsan0:amd64                        8.3.0-6                           amd64        LeakSanitizer -- a memory leak detector (runtime)
ii  libltdl7:amd64                        2.4.6-9                           amd64        System independent dlopen wrapper for GNU libtool
ii  liblwres161:amd64                     1:9.11.5.P4+dfsg-5.1+deb10u2      amd64        Lightweight Resolver Library used by BIND
ii  liblz4-1:amd64                        1.8.3-1                           amd64        Fast LZ compression algorithm library - runtime
ii  liblzma5:amd64                        5.2.4-1                           amd64        XZ-format compression library
ii  libmagic-mgc                          1:5.35-4+deb10u1                  amd64        File type determination library using "magic" numbers (compiled magic file)
ii  libmagic1:amd64                       1:5.35-4+deb10u1                  amd64        Recognize the type of data in a file using "magic" numbers - library
ii  libmariadb-dev                        1:10.3.27-0+deb10u1               amd64        MariaDB database development files
ii  libmariadb-dev-compat:amd64           1:10.3.27-0+deb10u1               amd64        MariaDB Connector/C, compatibility symlinks
ii  libmariadb3:amd64                     1:10.3.27-0+deb10u1               amd64        MariaDB database client library
ii  libmnl0:amd64                         1.0.4-2                           amd64        minimalistic Netlink communication library
ii  libmount1:amd64                       2.33.1-0.1                        amd64        device mounting library
ii  libmpc3:amd64                         1.1.0-1                           amd64        multiple precision complex floating-point library
ii  libmpdec2:amd64                       2.4.2-2                           amd64        library for decimal floating point arithmetic (runtime library)
ii  libmpfr6:amd64                        4.0.2-1                           amd64        multiple precision floating-point computation
ii  libmpx2:amd64                         8.3.0-6                           amd64        Intel memory protection extensions (runtime)
ii  libncurses5:amd64                     6.1+20181013-2+deb10u2            amd64        shared libraries for terminal handling (legacy version)
ii  libncurses6:amd64                     6.1+20181013-2+deb10u2            amd64        shared libraries for terminal handling
ii  libncursesw6:amd64                    6.1+20181013-2+deb10u2            amd64        shared libraries for terminal handling (wide character support)
ii  libnetfilter-conntrack3:amd64         1.0.7-1                           amd64        Netfilter netlink-conntrack library
ii  libnettle6:amd64                      3.4.1-1                           amd64        low level cryptographic library (symmetric and one-way cryptos)
ii  libnewt0.52:amd64                     0.52.20-8                         amd64        Not Erik's Windowing Toolkit - text mode windowing with slang
ii  libnfnetlink0:amd64                   1.0.1-3+b1                        amd64        Netfilter netlink library
ii  libnftnl11:amd64                      1.1.2-2                           amd64        Netfilter nftables userspace API library
ii  libnghttp2-14:amd64                   1.36.0-2+deb10u1                  amd64        library implementing HTTP/2 protocol (shared library)
ii  libnpth0:amd64                        1.6-1                             amd64        replacement for GNU Pth using system threads
ii  libp11-kit-dev:amd64                  0.23.15-2+deb10u1                 amd64        library for loading and coordinating access to PKCS#11 modules - development
ii  libp11-kit0:amd64                     0.23.15-2+deb10u1                 amd64        library for loading and coordinating access to PKCS#11 modules - runtime
ii  libpam-cracklib:amd64                 1.3.1-5                           amd64        PAM module to enable cracklib support
ii  libpam-modules:amd64                  1.3.1-5                           amd64        Pluggable Authentication Modules for PAM
ii  libpam-modules-bin                    1.3.1-5                           amd64        Pluggable Authentication Modules for PAM - helper binaries
ii  libpam-runtime                        1.3.1-5                           all          Runtime support for the PAM library
ii  libpam-systemd:amd64                  241-7~deb10u5                     amd64        system and service manager - PAM module
ii  libpam0g:amd64                        1.3.1-5                           amd64        Pluggable Authentication Modules library
ii  libparted2:amd64                      3.2-25                            amd64        disk partition manipulator - shared library
ii  libpcre2-8-0:amd64                    10.32-5                           amd64        New Perl Compatible Regular Expression Library- 8 bit runtime files
ii  libpcre3:amd64                        2:8.39-12                         amd64        Old Perl 5 Compatible Regular Expression Library - runtime files
ii  libperl5.28:amd64                     5.28.1-6+deb10u1                  amd64        shared Perl library
ii  libpipeline1:amd64                    1.5.1-2                           amd64        pipeline manipulation library
ii  libpng16-16:amd64                     1.6.36-6                          amd64        PNG library - runtime (version 1.6)
ii  libpopt0:amd64                        1.16-12                           amd64        lib for parsing cmdline parameters
ii  libprocps7:amd64                      2:3.3.15-2                        amd64        library for accessing process information from /proc
ii  libprotobuf-c1:amd64                  1.3.1-1+b1                        amd64        Protocol Buffers C shared library (protobuf-c)
ii  libpsl5:amd64                         0.20.2-2                          amd64        Library for Public Suffix List (shared libraries)
ii  libpython-stdlib:amd64                2.7.16-1                          amd64        interactive high-level object-oriented language (Python2)
ii  libpython2-stdlib:amd64               2.7.16-1                          amd64        interactive high-level object-oriented language (Python2)
ii  libpython2.7:amd64                    2.7.16-2+deb10u1                  amd64        Shared Python runtime library (version 2.7)
ii  libpython2.7-minimal:amd64            2.7.16-2+deb10u1                  amd64        Minimal subset of the Python language (version 2.7)
ii  libpython2.7-stdlib:amd64             2.7.16-2+deb10u1                  amd64        Interactive high-level object-oriented language (standard library, version 2.7)
ii  libpython3-stdlib:amd64               3.7.3-1                           amd64        interactive high-level object-oriented language (default python3 version)
ii  libpython3.7-minimal:amd64            3.7.3-2+deb10u2                   amd64        Minimal subset of the Python language (version 3.7)
ii  libpython3.7-stdlib:amd64             3.7.3-2+deb10u2                   amd64        Interactive high-level object-oriented language (standard library, version 3.7)
ii  libquadmath0:amd64                    8.3.0-6                           amd64        GCC Quad-Precision Math Library
ii  libreadline7:amd64                    7.0-5                             amd64        GNU readline and history libraries, run-time libraries
ii  librtmp1:amd64                        2.4+20151223.gitfa8646d.1-2       amd64        toolkit for RTMP streams (shared library)
ii  libsasl2-2:amd64                      2.1.27+dfsg-1+deb10u1             amd64        Cyrus SASL - authentication abstraction library
ii  libsasl2-modules:amd64                2.1.27+dfsg-1+deb10u1             amd64        Cyrus SASL - pluggable authentication modules
ii  libsasl2-modules-db:amd64             2.1.27+dfsg-1+deb10u1             amd64        Cyrus SASL - pluggable authentication modules (DB)
ii  libseccomp2:amd64                     2.3.3-4                           amd64        high level interface to Linux seccomp filter
ii  libselinux1:amd64                     2.8-1+b1                          amd64        SELinux runtime shared libraries
ii  libsemanage-common                    2.8-2                             all          Common files for SELinux policy management libraries
ii  libsemanage1:amd64                    2.8-2                             amd64        SELinux policy management library
ii  libsepol1:amd64                       2.8-1                             amd64        SELinux library for manipulating binary security policies
ii  libsigsegv2:amd64                     2.12-2                            amd64        Library for handling page faults in a portable way
ii  libslang2:amd64                       2.3.2-2                           amd64        S-Lang programming library - runtime version
ii  libsm6:amd64                          2:1.2.3-1                         amd64        X11 Session Management library
ii  libsmartcols1:amd64                   2.33.1-0.1                        amd64        smart column output alignment library
ii  libsqlite3-0:amd64                    3.27.2-3+deb10u1                  amd64        SQLite 3 shared library
ii  libss2:amd64                          1.44.5-1+deb10u3                  amd64        command-line interface parsing library
ii  libssh2-1:amd64                       1.8.0-2.1                         amd64        SSH2 client-side library
ii  libssl1.1:amd64                       1.1.1d-0+deb10u4                  amd64        Secure Sockets Layer toolkit - shared libraries
ii  libstdc++-8-dev:amd64                 8.3.0-6                           amd64        GNU Standard C++ Library v3 (development files)
ii  libstdc++6:amd64                      8.3.0-6                           amd64        GNU Standard C++ Library v3
ii  libsystemd0:amd64                     241-7~deb10u5                     amd64        systemd utility library
ii  libtasn1-6:amd64                      4.13-3                            amd64        Manage ASN.1 structures (runtime)
ii  libtasn1-6-dev:amd64                  4.13-3                            amd64        Manage ASN.1 structures (development)
ii  libtasn1-doc                          4.13-3                            all          Manage ASN.1 structures (documentation)
ii  libtinfo5:amd64                       6.1+20181013-2+deb10u2            amd64        shared low-level terminfo library (legacy version)
ii  libtinfo6:amd64                       6.1+20181013-2+deb10u2            amd64        shared low-level terminfo library for terminal handling
ii  libtool                               2.4.6-9                           all          Generic library support script
ii  libtsan0:amd64                        8.3.0-6                           amd64        ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
ii  libubsan1:amd64                       8.3.0-6                           amd64        UBSan -- undefined behaviour sanitizer (runtime)
ii  libuchardet0:amd64                    0.0.6-3                           amd64        universal charset detection library - shared library
ii  libudev1:amd64                        241-7~deb10u5                     amd64        libudev shared library
ii  libunbound8:amd64                     1.9.0-2+deb10u2                   amd64        library implementing DNS resolution and validation
ii  libunistring2:amd64                   0.9.10-1                          amd64        Unicode string library for C
ii  libuuid1:amd64                        2.33.1-0.1                        amd64        Universally Unique ID library
ii  libwrap0:amd64                        7.6.q-28                          amd64        Wietse Venema's TCP wrappers library
ii  libx11-6:amd64                        2:1.6.7-1+deb10u1                 amd64        X11 client-side library
ii  libx11-data                           2:1.6.7-1+deb10u1                 all          X11 client-side library
ii  libxau6:amd64                         1:1.0.8-1+b2                      amd64        X11 authorisation library
ii  libxcb1:amd64                         1.13.1-2                          amd64        X C Binding
ii  libxdmcp6:amd64                       1:1.1.2-3                         amd64        X11 Display Manager Control Protocol library
ii  libxext6:amd64                        2:1.3.3-1+b2                      amd64        X11 miscellaneous extension library
ii  libxml2:amd64                         2.9.4+dfsg1-7+deb10u1             amd64        GNOME XML library
ii  libxml2-utils                         2.9.4+dfsg1-7+deb10u1             amd64        XML utilities
ii  libxt6:amd64                          1:1.1.5-1+b3                      amd64        X11 toolkit intrinsics library
ii  libxtables12:amd64                    1.8.2-4                           amd64        netfilter xtables library
ii  libyajl2:amd64                        2.1.0-3                           amd64        Yet Another JSON Library
ii  libzstd1:amd64                        1.3.8+dfsg-3                      amd64        fast lossless compression algorithm
ii  linux-base                            4.6                               all          Linux image base package
ii  linux-image-4.19.0-13-cloud-amd64     4.19.160-2                        amd64        Linux 4.19 for x86-64 cloud (signed)
ii  linux-image-cloud-amd64               4.19+105+deb10u8                  amd64        Linux for x86-64 cloud (meta-package)
ii  linux-libc-dev:amd64                  4.19.160-2                        amd64        Linux support headers for userspace development
ii  locales                               2.28-10                           all          GNU C Library: National Language (locale) data [support]
ii  lockfile-progs                        0.1.18                            amd64        Programs for locking and unlocking files and mailboxes
ii  login                                 1:4.5-1.1                         amd64        system login tools
ii  logrotate                             3.14.0-4                          amd64        Log rotation utility
ii  lsb-base                              10.2019051400                     all          Linux Standard Base init script functionality
ii  lsb-release                           10.2019051400                     all          Linux Standard Base version reporting utility
ii  m4                                    1.4.18-2                          amd64        macro processing language
ii  make                                  4.2.1-1.2                         amd64        utility for directing compilation
ii  man-db                                2.8.5-2                           amd64        on-line manual pager
ii  mariadb-common                        1:10.3.27-0+deb10u1               all          MariaDB common metapackage
ii  mawk                                  1.3.3-17+b3                       amd64        a pattern scanning and text processing language
ii  mime-support                          3.62                              all          MIME files 'mime.types' & 'mailcap', and support programs
ii  mokutil                               0.3.0+1538710437.fb6250f-1        amd64        tools for manipulating machine owner keys
ii  mount                                 2.33.1-0.1                        amd64        tools for mounting and manipulating filesystems
ii  mysql-common                          5.8+1.0.5                         all          MySQL database common files, e.g. /etc/mysql/my.cnf
ii  nano                                  3.2-3                             amd64        small, friendly text editor inspired by Pico
ii  ncurses-base                          6.1+20181013-2+deb10u2            all          basic terminal type definitions
ii  ncurses-bin                           6.1+20181013-2+deb10u2            amd64        terminal-related programs and man pages
ii  net-tools                             1.60+git20180626.aebd88e-1        amd64        NET-3 networking toolkit
ii  netbase                               5.6                               all          Basic TCP/IP networking system
ii  netcat-openbsd                        1.195-2                           amd64        TCP/IP swiss army knife
ii  nettle-dev:amd64                      3.4.1-1                           amd64        low level cryptographic library (development files)
ii  nvme-cli                              1.7-1                             amd64        userspace tooling to control NVMe drives
ii  openssh-client                        1:7.9p1-10+deb10u2                amd64        secure shell (SSH) client, for secure access to remote machines
ii  openssh-server                        1:7.9p1-10+deb10u2                amd64        secure shell (SSH) server, for secure access from remote machines
ii  openssh-sftp-server                   1:7.9p1-10+deb10u2                amd64        secure shell (SSH) sftp server module, for SFTP access from remote machines
ii  openssl                               1.1.1d-0+deb10u4                  amd64        Secure Sockets Layer toolkit - cryptographic utility
ii  os-prober                             1.77                              amd64        utility to detect other OSes on a set of drives
ii  parted                                3.2-25                            amd64        disk partition manipulator
ii  passwd                                1:4.5-1.1                         amd64        change and administer password and group data
ii  patch                                 2.7.6-3+deb10u1                   amd64        Apply a diff file to an original
ii  perl                                  5.28.1-6+deb10u1                  amd64        Larry Wall's Practical Extraction and Report Language
ii  perl-base                             5.28.1-6+deb10u1                  amd64        minimal Perl system
ii  perl-modules-5.28                     5.28.1-6+deb10u1                  all          Core Perl modules
ii  pinentry-curses                       1.1.0-2                           amd64        curses-based PIN or pass-phrase entry dialog for GnuPG
ii  portsentry                            1.2-14+b1                         amd64        Portscan detection daemon
ii  procmail                              3.22-26                           amd64        Versatile e-mail processor
ii  procps                                2:3.3.15-2                        amd64        /proc file system utilities
ii  publicsuffix                          20190415.1030-1                   all          accurate, machine-readable list of domain name suffixes
ii  python                                2.7.16-1                          amd64        interactive high-level object-oriented language (Python2 version)
ii  python-apt-common                     1.8.4.3                           all          Python interface to libapt-pkg (locales)
ii  python-minimal                        2.7.16-1                          amd64        minimal subset of the Python2 language
ii  python2                               2.7.16-1                          amd64        interactive high-level object-oriented language (Python2 version)
ii  python2-minimal                       2.7.16-1                          amd64        minimal subset of the Python2 language
ii  python2.7                             2.7.16-2+deb10u1                  amd64        Interactive high-level object-oriented language (version 2.7)
ii  python2.7-minimal                     2.7.16-2+deb10u1                  amd64        Minimal subset of the Python language (version 2.7)
ii  python3                               3.7.3-1                           amd64        interactive high-level object-oriented language (default python3 version)
ii  python3-apt                           1.8.4.3                           amd64        Python 3 interface to libapt-pkg
ii  python3-crcmod                        1.7+dfsg-1+b1                     amd64        CRC Generator - Python 3.x
ii  python3-dbus                          1.2.8-3                           amd64        simple interprocess messaging system (Python 3 interface)
ii  python3-distro-info                   0.21                              all          information about distributions' releases (Python 3 module)
ii  python3-minimal                       3.7.3-1                           amd64        minimal subset of the Python language (default python3 version)
ii  python3-pyinotify                     0.9.6-1                           all          simple Linux inotify Python bindings
ii  python3-systemd                       234-2+b1                          amd64        Python 3 bindings for systemd
ii  python3.7                             3.7.3-2+deb10u2                   amd64        Interactive high-level object-oriented language (version 3.7)
ii  python3.7-minimal                     3.7.3-2+deb10u2                   amd64        Minimal subset of the Python language (version 3.7)
ii  readline-common                       7.0-5                             all          GNU readline and history libraries, common files
ii  rsync                                 3.1.3-6                           amd64        fast, versatile, remote (and local) file-copying tool
ii  rsyslog                               8.1901.0-1                        amd64        reliable system and kernel logging daemon
ii  sed                                   4.7-1                             amd64        GNU stream editor for filtering/transforming text
ii  sendmail                              8.15.2-14~deb10u1                 all          powerful, efficient, and scalable Mail Transport Agent (metapackage)
ii  sendmail-base                         8.15.2-14~deb10u1                 all          powerful, efficient, and scalable Mail Transport Agent (arch independent files)
ii  sendmail-bin                          8.15.2-14~deb10u1                 amd64        powerful, efficient, and scalable Mail Transport Agent
ii  sendmail-cf                           8.15.2-14~deb10u1                 all          powerful, efficient, and scalable Mail Transport Agent (config macros)
ii  sensible-mda                          8.15.2-14~deb10u1                 amd64        Mail Delivery Agent wrapper
ii  sensible-utils                        0.0.12                            all          Utilities for sensible alternative selection
ii  shim-helpers-amd64-signed             1+15+1533136590.3beb971+7+deb10u1 amd64        boot loader to chain-load signed boot loaders (signed by Debian)
ii  shim-signed:amd64                     1.33+15+1533136590.3beb971-7      amd64        Secure Boot chain-loading bootloader (Microsoft-signed binary)
ii  shim-signed-common                    1.33+15+1533136590.3beb971-7      all          Secure Boot chain-loading bootloader (common helper scripts)
ii  shim-unsigned                         15+1533136590.3beb971-7+deb10u1   amd64        boot loader to chain-load signed boot loaders under Secure Boot
ii  ssh                                   1:7.9p1-10+deb10u2                all          secure shell client and server (metapackage)
ii  stackdriver-agent                     6.1.0-1.buster                    amd64        Stackdriver system metrics collection daemon
ii  sudo                                  1.8.27-1+deb10u2                  amd64        Provide limited super user privileges to specific users
ii  systemd                               241-7~deb10u5                     amd64        system and service manager
ii  systemd-sysv                          241-7~deb10u5                     amd64        system and service manager - SysV links
ii  sysvinit-utils                        2.93-8                            amd64        System-V-like utilities
ii  tar                                   1.30+dfsg-6                       amd64        GNU version of the tar archiving utility
ii  tcpd                                  7.6.q-28                          amd64        Wietse Venema's TCP wrapper utilities
ii  tiger                                 1:3.2.4~rc1-1                     amd64        Report system security vulnerabilities
ii  tripwire                              2.4.3.7-1+b10                     amd64        file and directory integrity checker
ii  tzdata                                2020e-0+deb10u1                   all          time zone and daylight-saving time data
ii  ucf                                   3.0038+nmu1                       all          Update Configuration File(s): preserve user changes to config files
ii  udev                                  241-7~deb10u5                     amd64        /dev/ and hotplug management daemon
ii  unattended-upgrades                   1.11.2                            all          automatic installation of security upgrades
ii  unhide                                20130526-3+deb10u1                amd64        Forensic tool to find hidden processes and ports
ii  unzip                                 6.0-23+deb10u1                    amd64        De-archiver for .zip files
ii  util-linux                            2.33.1-0.1                        amd64        miscellaneous system utilities
ii  vim                                   2:8.1.0875-5                      amd64        Vi IMproved - enhanced vi editor
ii  vim-common                            2:8.1.0875-5                      all          Vi IMproved - Common files
ii  vim-runtime                           2:8.1.0875-5                      all          Vi IMproved - Runtime files
ii  vim-tiny                              2:8.1.0875-5                      amd64        Vi IMproved - enhanced vi editor - compact version
ii  wamerican                             2018.04.16-1                      all          American English dictionary words for /usr/share/dict
ii  wget                                  1.20.1-1.1                        amd64        retrieves files from the web
ii  whiptail                              0.52.20-8                         amd64        Displays user-friendly dialog boxes from shell scripts
ii  whois                                 5.4.3                             amd64        intelligent WHOIS client
ii  x11-common                            1:7.7+19                          all          X Window System (X.Org) infrastructure
ii  xxd                                   2:8.1.0875-5                      amd64        tool to make (or reverse) a hex dump
ii  xz-utils                              5.2.4-1                           amd64        XZ-format compression utilities
ii  zip                                   3.0-11+b1                         amd64        Archiver for .zip files
ii  zlib1g:amd64                          1:1.2.11.dfsg-1                   amd64        compression library - runtime
ii  zlib1g-dev:amd64                      1:1.2.11.dfsg-1                   amd64        compression library - development</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec apt-get --just-print upgrade</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
